@charset "UTF-8";
/* CSS Document */

body {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	background-image: url(pattern.png);
	background-repeat: repeat;
	background-color: #333;
}
#global {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}
#global_menu {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	height: 20px;
	margin-bottom: 0px;
	background-color: #424242;
}
#header_menu {
	height: 60px;
	margin-bottom: 12px;
	background-color: #000;
	border-bottom-width: thin;
	border-bottom-color: #DDCD4B;
	border-bottom-style: solid;
	background-image: url(Oeil_stereO_2.gif);
	background-position: center;
	background-repeat: no-repeat;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #DDCD4B;
}
#content {
	background-image: url(content_fond_fonce.png);
	height: 900px;
	background-repeat: no-repeat;
}
#menu {
	padding-top: 36px;
	padding-bottom: 10px;
	text-align: right;
	font-size: 12px;
	color: #A8A492;
	font-weight: lighter;
	width: 1014px;
	position: static;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	padding-right: 10px;
}
#Sous_titre {
	height: 30px;
}
.sous_contenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: right;
	width: 610px;
	padding-top: 80px;
	padding-right: 90px;
	padding-left: 10px;
	line-height: 16px;
}
.sous_contenu_portfolio {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 700px;
	padding-top: 70px;
	line-height: 16px;
	float: right;
	padding-left: 10px;
}
.sous_contenu_texte {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: right;
	width: 630px;
	padding-right: 90px;
	padding-bottom: 20px;
	padding-left: 10px;
}
.sous_contenu_colonne {
	float: left;
	width: 254px;
	padding-top: 30px;
	padding-left: 10px;
	padding-right: 10px;
}
.sous_contenu_colonne_1 {
	float: left;
	background-image: url(fond_transp_fonce.png);
	background-repeat: no-repeat;
	background-position: right top;
	line-height: 16px;
	padding-left: 20px;
	width: 244px;
	height: 140px;
	margin-bottom: 15px;
	padding-top: 12px;
}
.sous_contenu_colonne_insert_player {
	color: #453D37;
	line-height: 16px;
	width: 229px;
	background-color: #FFF;
	padding-left: 10px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
}
.sous_contenu_colonne_2 {
	color: #453D37;
	padding-left: 20px;
	width: 244px;
	float: left;
}
.sous_contenu_colonne_FTPblanc {
	color: #453D37;
	padding-left: 20px;
	width: 244px;
	float: left;
	background-color: #FFF;
}
.sous_contenu_ftp {
	color: #453D37;
	padding-left: 20px;
	width: 244px;
	float: left;
	background-color: #FFF;
}
.sous_contenu_colonne_logo {
	float: left;
	width: 244px;
	height: 80px;
	padding-left: 20px;
	margin-bottom: 0px;
}
.texte_bleu {
	color: #0C7AA6;
}
.texte_bold {
	font-weight: bold;
	font-size: 14px;
}
.texte_bleu_gros {
	color: #0C7AA6;
	font-size: 18px;
	line-height: 24px;
}
.texte_blanc {
	color: #FFF;
}
.sous_titre_style {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #0C7AA6;
	height: 40px;
}
.sous_titre_texte {
}
.sous_titre_equipe {
}
.breves_artistiques {
	background-color: #FFF;
	padding-right: 90px;
	padding-left: 10px;
	padding-top: 1px;
	margin-top: 40px;
	margin-left: 4px;
	width: 585px;
}
.breves_artistiques_WEB {
	background-color: #248D9F;
}
#footer {
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	padding-right: 10px;
	color: #E8E270;
}
#footer a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #7E6F63;
}
a:link {
	color: #E8E270;
	text-decoration: none;
}
a:visited {
	color: #DDCD43;
	text-decoration: none;
}
a:hover {
	color: #FFF;
	text-decoration: none;
}
a:active {
	color: #DDCD4B;
	text-decoration: none;
}
